librte_rib.so.23 librte-rib23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 rte_rib6_create@DPDK_23 22.11
 rte_rib6_find_existing@DPDK_23 22.11
 rte_rib6_free@DPDK_23 22.11
 rte_rib6_get_depth@DPDK_23 22.11
 rte_rib6_get_ext@DPDK_23 22.11
 rte_rib6_get_ip@DPDK_23 22.11
 rte_rib6_get_nh@DPDK_23 22.11
 rte_rib6_get_nxt@DPDK_23 22.11
 rte_rib6_insert@DPDK_23 22.11
 rte_rib6_lookup@DPDK_23 22.11
 rte_rib6_lookup_exact@DPDK_23 22.11
 rte_rib6_lookup_parent@DPDK_23 22.11
 rte_rib6_remove@DPDK_23 22.11
 rte_rib6_set_nh@DPDK_23 22.11
 rte_rib_create@DPDK_23 22.11
 rte_rib_find_existing@DPDK_23 22.11
 rte_rib_free@DPDK_23 22.11
 rte_rib_get_depth@DPDK_23 22.11
 rte_rib_get_ext@DPDK_23 22.11
 rte_rib_get_ip@DPDK_23 22.11
 rte_rib_get_nh@DPDK_23 22.11
 rte_rib_get_nxt@DPDK_23 22.11
 rte_rib_insert@DPDK_23 22.11
 rte_rib_lookup@DPDK_23 22.11
 rte_rib_lookup_exact@DPDK_23 22.11
 rte_rib_lookup_parent@DPDK_23 22.11
 rte_rib_remove@DPDK_23 22.11
 rte_rib_set_nh@DPDK_23 22.11
